/**
 * Copyright 1998-2007, CHISEL Group, University of Victoria, Victoria, BC, Canada.
 * All rights reserved.
 */
package ca.uvic.csr.shrimp;

public class SelectorBeanConstants {

    /** Use this constant to get or set the last known mouse coordinates */
    public static final String MOUSE_COORDINATES = "MouseCoordinates";
    
    /** Use this constant to get or set the last known object that the mouse is over **/
    public static final String TARGET_OBJECT = "TargetObject";
    
    /** Use this constant to get or set the currently selected nodes **/
    public static final String SELECTED_NODES = "SelectedNodes";
    
    /** Use this constant to get or set the currently selected arcs **/
    public static final String SELECTED_ARCS = "SelectedArcs";
    
    /** Use this constant to get or set the currently selected arc labels **/
    public static final String SELECTED_ARC_LABELS = "SelectedArcLabels";

}
